/* © UniSol (www.unisolutions.de) - Guenter Schwer - 14.10.2002 */

body.nav_shop {
	background-color: #DCD1B3;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(images/nav_HG.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

body.nav_unten {
	background-color: #DCD1B3;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(images/HG_unten.gif);
	background-repeat: no-repeat;
}

body.main_shop {
	background-color: #DCD1B3;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	scrollbar-face-color: #DCD1B3;
	scrollbar-base-color: #AF8A63;
	scrollbar-3dlight-color: #AF8A63;
	scrollbar-arrow-color: #38302A;
	scrollbar-track-color: #DBC895;
	scrollbar-highlight-color: #DCD1B3;
	scrollbar-darkshadow-color: #DCD1B3;
}

body.start_main_shop {
	background-color: #DCD1B3;
	margin-top: 296px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	scrollbar-face-color: #DCD1B3;
	scrollbar-base-color: #AF8A63;
	scrollbar-3dlight-color: #AF8A63;
	scrollbar-arrow-color: #38302A;
	scrollbar-track-color: #DBC895;
	scrollbar-highlight-color: #DCD1B3;
	scrollbar-darkshadow-color: #DCD1B3;
	background-image: url(images/shop_HG.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

table.width01_shop {
	width: 800px;
}

td.index13 {
	font-size: 13px;
	font-family: Arial;
	color: #391B1D;
}

td.navi { 
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	color: #DCD1B3;
	vertical-align: top;
}

td.header {
	font-size: 30px; 
	font-family: Georgia, Times New Roman, serif; 
	color: #391B1D;
}

td.headerM {
	font-size: 18px; 
	font-family: Georgia, Times New Roman, serif; 
	color: #391B1D;
}

td.headerK {
	font-size: 15px; 
	font-weight: bold;
	font-family: Georgia, Times New Roman, serif; 
	color: #391B1D;
}

td.zitat {
	font-size: 28px; 
	font-style: italic;
	font-family: Georgia, Times New Roman, serif; 
	color: #9D836A;
}

td.shop01 { 
	font-size: 13px;
	font-family: Arial;
	color: #DCD1B3;
}

td.shop02 {
	font-size: 14px;
	font-family: Arial;
	color: #391B1D;
}

td.shop03 {
	font-size: 12px;
	font-family: Arial;
	color: #391B1D;
}

td.shop04 { 
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
	color: #DCD1B3;
}

div.zitatK {
	font-size: 15px; 
	font-family: Georgia, Times New Roman, serif; 
	color: #9D836A;
}

p.text01_shop {
	font-size: 14px;
	font-family: Arial;
	color: #391B1D;
}

p.text02_shop {
	font-size: 12px;
	font-family: Arial;
	color: #391B1D;
}

p.text03_shop {
	font-size: 15px; 
	font-family: Georgia, Times New Roman, serif; 
	color: #9D836A;
}

span.format01_shop {
	font-size: 14px;
	font-family: Arial;
	color: #391B1D;
}

a:link { color: #391B1D; text-decoration: underline; }
a:visited { color: #391B1D; text-decoration: underline; }
a:active { color: #391B1D; text-decoration: underline; }
a:hover { color: #391B1D; text-decoration: underline; }

a:link.hell { color: #F9EDCD; text-decoration: none; }
a:visited.hell { color: #F9EDCD; text-decoration: none; }
a:active.hell { color: #FE9501; text-decoration: none; }
a:hover.hell { color: #FE9501; text-decoration: underline; }

input.eingabe {
	border-style : groove;
	border-width : 0px;
	border-color : #C0C0C0;
	font-family : Arial;
	font-size : 11px;
	width: 94px;
}

input.button {
	border-style : solid;
	border-width : 0px;
	border-color : #C0C0C0;
	font-family : Arial;
	font-size : 11px;
	width: 24px;
	background-color: #607880;
	color: #F9EDCD;
}